/* CSS Document */

@charset "utf-8";
/* CSS Document */
	#post_box{
            margin:0 0 0 12px;
height:105px;
        }
/* DEFAULT STYLES */
	body{
		background:#f4fbff;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		padding:0;
		margin:0;
		line-height:140%;
		
	}
	
	.ss_plugin a{
		text-decoration:none;
		color:black;
	}
	
	.main_content a{
		color:#0D517C;
	}
/* END DEFAULT STYLES */

/* REPEATED CLASS ELEMENTS */
	.cLear{
		clear:both;		
	}
	.light_blue{
		color:#469ed6;	
	}
	.dark_blue{
		color:#2e6693;	
	}
/* END REPEATED CLASS ELEMENTES */
/* SITE CONTAINER */
	.page_container{
		width:100%;
		margin:0 auto;
	}

/* END SITE CONTAINER */
/* BRANDING */
	.banner{
		width:984px;
		margin:0 auto 0 auto;
		background:url(../templateimages/banner_bg.jpg);
		height:187px;
	}
	
		.logo_container{
			margin:0 0 0 0;
			height:auto;	
			
		}
		.logo_container .logo{
			float:left;	
			width:163px;
			margin:0 12px 0 0;
			text-indent:-9999px;
			background:url(../templateimages/logo.jpg) no-repeat;
			height:187px;
		}
		.logo_container h1{
			margin:0; /* FORCES logo to remove gap */
			padding:0;	
		}
		
		.logo_container a{
			height:187px;
			width:163px;
			display:block;
				
		}
		.logo_container .company_info {
				margin:0 0 0 10px;
				padding:65px 0 0 0;
				width:380px;
				float:left;
		}
		
		.logo_container .company_info h2{
			margin:0 0 10px 0;
			padding:0;
			text-transform:uppercase;
			font-weight:2000;	
			color:#005ba4;
			font-family:"Arial Black";
		}
		
		.logo_container .company_info p{
			margin:-5px 0 0 1px;
			padding:0;	
			font-size:90%;
		}

/* END BRANDING */

/* NAVIGATION */
.navigation_container{
	width:100%;
	background:url(../templateimages/nav_rpt.jpg) repeat-x;
	height:58px;	
	padding:0;
	margin:0;
}
	.navigation{
		width:984px;
		margin:0px auto 0 auto;	
		height:48px;
		
	}
	
	.navigation ul{
		list-style:none;
		padding-top:12px;
		padding-bottom:0;
		margin:0;	
		height:auto;
		padding-left:0;
	}
	
	.navigation ul li{
		display:inline;
		padding:0 20px;
		border-right:1px solid #fff;	

	}
	
	.navigation ul li a{
		color:#fff;
		text-decoration:none;	

	}
	
	.navigation ul li a:hover{
		color:#76c3f4;	
	}
/* END NAVIGATION */


/* CONTENT AREA */
	.content_container{
		width:984px;
		margin:0 auto;
		padding:10px 0 10px 0;
	}
		.main_content{
			margin:0 16px 0 0;
			width:683px;
			height:auto;
			float:left;
			padding-bottom:10px;
		}
		.main_content  h1{
			padding:0 0 16px 0;
			border-bottom:1px solid #d7d7d7;
			color:#0D517C;
		}
		
		.main_content ul li{
			list-style-image:url(../templateimages/list_item.jpg);
		}

/* END CONTENT AREA */


/* SUB CONTENT AREA */
	.sub_content{
		width:285px;
		float:left;
	}
	.sub_content .price_list_box{
		background:url(../templateimages/packing_material_btn.jpg) no-repeat;
		height:100px;
		text-indent:-9999px;	
		margin:0 0 10px 0;
	}
	.price_list_box p{
		margin:0;
		padding:0;
	}
	.sub_content .price_list_box a{
		display:block;
		height:100px;
		width:259px;	
	}
	.sub_content .book_box{
		background:url(../templateimages/book_online_btn.jpg)	no-repeat;
		height:57px;
		text-indent:-9999px;
		margin:0 0 10px 0;
		
	}
	
	.sub_content .book_box a{
		height:57px;
		display:block;	
	}
	.sub_content .quote_box{
		background:url(../templateimages/quote_btn_rhs.jpg) no-repeat;
		height:57px;
		text-indent:-9999px;
		margin:0 0 10px 0;	
	}
	
	.sub_content .quote_box a{
		height:57px;
		display:block;
	}
	
	.sub_content #testimonial_box{
		background:url(../templateimages/testimonials_region.jpg) no-repeat;
		height:165px;
		margin:0 0 10px 0;
		font-size:70%;
		width:259px;
		line-height:125%;
                overflow:hidden;
            		
	}
	
	.sub_content #testimonial_box p{
		padding-top:50px;
		width:239px;
		margin: 0 auto;
	}
/* END SUB CONTENT AREA */


/* FOOTER */
	.footer{
		position:relative;
		clear:both;
		width:100%;
		margin:0;
		padding:10px;
		background:url(../templateimages/footer_bg.jpg) repeat-x #001b30;
		min-height:180px;
		color:#4f80a2;
	}
	.footer_content{
		background:url(../templateimages/footer_moving.png) no-repeat;
		width:984px;
		min-height:107px;	
		margin:0 auto;
		padding:10px 0 0 10px;
	}
	.footer_form{
		margin:0 0 0 521px;	
		font-weight:bold;
		font-style:italic;
		width:auto;
		height:27px;
	}
	.footer_form span{
		width:auto;
		float:left;
		margin:5px 10px 0 0;
	}
	.footer_form form{
		float:left;
		height:27px;
	}
	.footer_form form #text_input{
		width:160px;
		background:#001f38;
		border:1px solid #47657d;
		height:25px;
		color:#99a5af;
		padding:0 0 0 10px;
		margin:0 5px 0 0;
		float:left;
	}
	.footer_lower{
		margin:87px 0 0 0px;
		font-size:70%;	
		text-align:right;
		clear:both;
		line-height:120%;
	}
	.footer a{
		color:#4f80a2;
		text-decoration:none;
	}
/* END FOOTER */


.posts, .articles{
	padding:0;
	margin:0;
}
.articles li{
	list-style:none;
	margin:0;
	padding:0;
}

